#cq-html-renderer, .cq-html-renderer {
    height: 0;
    width: 0;
    visibility: hidden;
    opacity: 0;
    display: flex;
}
.container {
    /* overrides global */
    padding: 2.25rem 3.75rem 2.25rem 1.23rem;
}
.row {
    /* overrides global */
    margin-right: 0;
    margin-left: 0;
}
.giftcard-section {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    overflow: hidden;
}
.gift-card-list-r18 .gc-tile {
    margin-right: 25px;
    width: calc(25% - 20px);
}
.gift-card-list-r18 .displayed.off {
    display: none;
}
.gift-card-list-r18 .gc-tile img {
    width: 100%;
    max-width: 255px;
    max-height: 164px;
}
.giftcard-section figure {
    margin: 0;
}
.giftcard-section figcaption {
    display: none;
}
.gift-card-list-r18 a[title="Thank you for all you do"] figure img,
.gift-card-list-r18 a[title="Books & Balloons eGift Card"] figure img,
.gift-card-list-r18 a[title="Book Sled Gift Card"] figure img {
    max-height: 100%;
    max-width: 60%;
    margin-left: calc(40% / 2);
}
.gift-card-list-r18 a[title="Thank you for all you do"] figure,
.gift-card-list-r18 a[title="Books & Balloons eGift Card"] figure,
.gift-card-list-r18 a[title="Book Sled Gift Card"] figure {
    height: 100%;
}
a.toggle-link {
    display: flex;
    justify-content: center;
    margin: 5px auto 52px auto;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 0.57px;
}
.expand {
    height: auto;
}
.link-show-more:after {
    font-size: 16px;
    left: 12px;
}
.link-show-more--open:after {
    font-size: 16px;
    left: 12px;
}
.multipacks-items {
    margin-bottom: 30px;
}
.multipack-items+a.toggle-link,
.sk_passthroughPage .multipack-items+a.toggle-link {
    display: none;
}
.sk_passthroughPage .multipack-items {
    height: auto;
}
.gc-filter-on {
    border-bottom: 3px solid #af9d69;
}
a.gc-filter {
    margin: 0 17.5px 0 0;
    padding: unset;
    font-family: Lato;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.57;
    letter-spacing: 0.5px;
    color: #000000;
    height: 36px;
    text-decoration: none;
}
.dividers {
    width: 1px;
    height: 17px;
    margin-right: 17px;
    border-right: solid 1px #a1a2a1;
    display: -webkit-inline-box;
}
a.mail,
a.email,
section.check-gc-balance-landing-page,
.gift-card-json-ld.displayed {
    display: none;
}
a.mail.displayed,
a.email.displayed,
section.check-gc-balance-landing-page.displayed,
.gift-card-json-ld {
    display: block;
}
.gift-card-json-ld h2 {
    margin: 31px 0 15px 4px;
    font-family: Poynter, Georgia, serif;
    font-size: 24px;
    font-weight: 600;
    font-style: italic;
    line-height: 1.5;
    letter-spacing: normal;
    color: #21282d;
}
section.check-gc-balance-landing-page {
    text-align: unset;
}
.PageContent h1+p {
    font-size: 14px;
    margin: 8px 15px;
    text-align: center;
}
div#gcBanner {
    margin: 10px auto 0px;
    max-width: 1024px;
}

/* Check balance changes */
section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container #checkGCBal {
    width: 15.1rem;
    font-size: 1.23rem;
}
section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container #giftNumber,
section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container .text-input--gc {
    width: 24.39rem;
}
section.check-gc-balance-landing-page {
    text-align: unset;
    background-color: unset;
}
h2.gcWidgetHeader {
    font-family: Poynter, Georgia, serif;
    font-size: 26px;
    font-weight: 600;
    font-style: italic;
    line-height: 0.73;
    color: #21282d;
}
#sticky-filter {
    border-bottom: 1px #ccc solid;
    margin-bottom: 20px;
}
section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container {
    -webkit-justify-content: start;
    justify-content: start;
}
section.check-gc-balance-landing-page .gift-card-payment .gdWidget-copy .paragraph-nandor {
    width: 35.8rem;
}


@media screen and (max-width: 1024px) {
    .gift-card-list-r18 .gc-tile {
        margin-right: 8px;
        width: calc(25% - 8px);
    }
}
   

@media screen and (max-width: 900px) {
    /* $mobile-max */
    .container {
        /* overrides global */
        padding: 0;
    }
    .html-embed-container {
        margin: 0 auto;
    }
    .sk_passthroughPage #main-content header p {
        font-size: 13px;
        padding: 0 15px;
        text-align: center;
    }
    .sticky-filter-container {
        overflow-x: auto;
        margin-top: 24px;
    }
    .giftcard-section {
        margin: 0 auto;
    }
    .gift-card-list-r18 .gc-tile {
        margin-right: 16px;
        width: calc(25% - 16px);
    }
    .gift-card-list-r18 .gc-tile.mb-s {
        margin-bottom: 14px !important;
    }
}
    

@media screen and (max-width: 690px) {
    /* BALANCE CHECK WIDGET */
    section.check-gc-balance-landing-page {
        height: unset;
        margin-bottom: 18px !important;
    }
    section.check-gc-balance-landing-page .gcWidgetHeader {
        font-size: 24px;
        line-height: 1.3 !important;
        padding-top: 0;
        margin-bottom: 14px !important;
    }
    .mb-ss {
        margin-bottom: 10px !important;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container .text-input,
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container .text-input--gc,
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container input {
        height: 45px;
        font-size: 14px;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container .text-input--gc {
        width: calc(70% - 10px);
        margin-right: 10px !important;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container .text-input--icon {
        width: 30%;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container section {
        flex-basis: 100%;
        margin: 16px 0 0;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container #giftNumber {
        width: 100%;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container #giftCardPIN {
        width: 100%;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container {
        flex-wrap: wrap;
        justify-content: left;
        width: 100%;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container #checkGCBal {
        width: 100%;
        font-size: 14px;
    }
    .mr-s {
        margin-right: 0 !important;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container .text-input label {
        font-size: 14px;
        font-style: italic;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container .text-input.focus label,
    section.check-gc-balance-landing-page .gift-card-payment .gcWidget-container .text-input.filled label {
        font-size: 12px;
    }
    .text-input.focus [data-target=text-input-label],
    .text-input.filled label {
        top: 10px;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gdWidget-copy .paragraph-nandor {
        font-size: 10px;
        width: 100%;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gdWidget-copy {
        margin: 0 15px 0 15px;
        padding-bottom: 10px;
        flex-wrap: wrap;
        width: 93%;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gdWidget-close {
        margin: 0;
        padding: 0 0 20px;
        width: 100%;
        font-size: 14px;
    }
    .modal__dialog {
        width: 360px !important;
        max-width: 100% !important;
    }
    .modal__content {
        max-width: 100%;
    }
    .modal-check-balance {
        height: auto;
        width: 100%;
    }
    .modal__header,
    .modal-check-balance .modal__header h2 {
        font-size: 22px;
        width: 100%;
        text-align: center;
    }
    .modal-check-balance .gc-bal-hr {
        width: 100%;
    }
    .modal-check-balance .check-captcha-note {
        font-size: 12px;
    }
    .modal__header .icon-close-modal {
        top: 1.25rem;
        font-size: 14px;
    }
    input.btn.btn--large.check-balance-button {
        font-size: 14px;
        height: 45px;
        width: 40%;
    }
    section.check-gc-balance-landing-page .gift-card-payment .gdWidget-copy .error-msg {
        font-size: 12px;
        width: 100%;
        flex-wrap: wrap;
        margin: 10px auto 0;
    }
    aside#balanceErr .flex {
        display: inline-block !important;
        display: -webkit-inline-box !important;
        width: 100%;
    }
    aside#balanceErr .flex {
        display: -webkit-inline-box !important;
        display: inline-block !important;
    }
    .modal-check-balance table td:first-child,
    .modal-check-balance table tbody td:nth-child(3),
    .modal-check-balance table tfoot td,
    .modal-check-balance table td:nth-child(2) {
        font-size: 16px;
        font-weight: 400;
    }
    .modal-check-balance table {
        width: 320px;
        max-width: 100%;
    }
    .modal-check-balance table td:first-child {
        width: 130px !important;
    }
    .modal-check-balance table td:nth-child(2) {
        width: 10px !important;
    }
    .emphasis--alert {
        display: inline-block;
        width: 320px;
        max-width: 100%;
        margin: 0 auto;
    }
    .modal-check-balance .gc-bal-hr.mb-s {
        margin-bottom: 2.25rem !important;
    }
    .modal table td:nth-child(3),
    .modal table th:nth-child(3) {
        font-weight: 700;
    }
    .text-input label {
        left: 1.3rem;
    }
    /* END BALANCE CHECK WIDGET */
}

@media screen and (max-width: 620px) {
    #sticky-filter {
        width: 590px;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        overflow-x: auto;
    }
    .gift-card-list-r18 h2 {
        border-top: 1px solid #ccc;
        padding-top: 26px;
    }
    .gift-card-json-ld h2 {
        margin: 19px 0 15px 4px;
    }
    .gift-card-list-r18 h2:first-child {
        border-top: 0 none;
        padding-top: 0;
        margin-top: 10px;
    }
    .gift-card-list-r18 .gc-tile {
        margin-right: 0;
        width: 50%;
        flex-basis: 50%;
    }
    .giftcard-section .gc-tile figure {
        margin: 0;
        display: flex;
        justify-content: center;
    }
    .gift-card-list-r18 .gc-tile img {
        width: 95%;
    }
    a.toggle-link {
        margin: 19px auto 38px auto;
    }

}